Subject: EPOS L1 customer support survey - CSAT 1 or 2
From: Epos Audio <[email-masked]>
To: [email-masked]
Date: Wed, 09 Mar 2022 08:01:17 +0000

Hi,

Customer support survey received a bad CSAT value. Check the ticket and response from below and see what actions need to take place.

Zendesk ticket: https://eposaudio.zendesk.com/agent/tickets/206203
Agent: Pravesh Singh

Answer summary including all questions.

206203 (Zendesk Ticket #206203, External response)

Page1

How was your experience with Epos Audio?

1

Page2

What areas affected your score?

Product
Sales and marketing

Page3

Do you feel like we resolved your issue?

No

Page4

What did you like about our service, and where can we improve?

1) Do not use the link with Sennheiser. This is a company with good repair services and product quality. You have no support available, and I can throw away an expensive headphone. I bought this item in the assumption that I was buying from Sennheiser, counting on their service.

2) User manual is far below acceptable: Its part of the packaging that gets lost of thrown away, and is not complete or extensive. I had to find out how it works using Interrnet.

Where can we improve, and what did you like about our service?

The recipient did not answer this question.